<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\exploded-aar\com.android.support\support-v4\23.1.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="ddde541c289c8b816a8f8fd6c325d80788c522a6">
        <dex dex="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\pre-dexed\debug\com.android.support-support-v4-23.1.0_e347dc9c4f19f8a5f752e85e4e87eb82aa2309e2.jar" />
    </item>
    <item
        jar="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.1.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="57ae0d750ff83f0c738d21720224ac7ea866a094">
        <dex dex="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-23.1.0_3978dd1f08ec92e94517ac3963b088cced4e3b73.jar" />
    </item>
    <item
        jar="C:\Users\User1\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\23.1.0\support-annotations-23.1.0.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="92e3fc113ec3ee36b64603a38857b95700025633">
        <dex dex="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\pre-dexed\debug\support-annotations-23.1.0_ccd2f670101997ceab523cd391b8ea92a6be2bd8.jar" />
    </item>
    <item
        jar="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\exploded-aar\com.google.android.gms\play-services-appindexing\8.1.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="4477ea44f5ec5ad064022a22691732d7638ff197">
        <dex dex="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-appindexing-8.1.0_0068662c03b9c6162fb8608efd772ade8ef1d6d2.jar" />
    </item>
    <item
        jar="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\exploded-aar\com.google.android.gms\play-services-basement\8.1.0\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="d0dda274b703dd9c5bb056867649d22b4171ae7d">
        <dex dex="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-basement-8.1.0_25379ff21cb8ff3ca22873a08f5f5e6cdf0610d9.jar" />
    </item>
    <item
        jar="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\exploded-aar\com.android.support\support-v4\23.1.0\jars\libs\internal_impl-23.1.0.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="8716243bf04bae8d6c9ca94d27b9a9be7236f0a3">
        <dex dex="C:\Users\User1\Desktop\Work\Touch experiment\GestureExperiment\gestureApp\build\intermediates\pre-dexed\debug\internal_impl-23.1.0_04355df3993f786c6ff6f6148373a456ea690c63.jar" />
    </item>

</items>
